.inner{
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.a_gd{transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s;}
.a_default:hover{color: #D72502;}
.clears::after{
	content: ".";
	clear: both;
	display: block;
	overflow: hidden;
	font-size: 0;
	height: 0;
}
.clears{
	zoom: 1;
}



.ban .slideBox:hover .bb{display: block;}
.ban .slideBox .prev,
.ban .slideBox .next{ position:absolute; left:0;top: 0;display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5; border-radius:3px; }
.ban .slideBox .next{ left:auto; right:0; background-position:8px 5px; }
.ban .slideBox .prev:hover,	
.ban .slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
.ban .slideBox .prevStop{ display:none;}
.ban .slideBox .nextStop{ display:none;}
.ban .slideban .prev,
.ban .slideban .next{ background-color:#3A394F; padding:10px 0; background-position:-110px 14px;}
.ban .slideban .next{ background-position:8px 14px; }

/* ----------分校页面banner---------- */
.slide_school .bd .li_in{padding-left: 0; padding-right: 232px;}
.slide_school .hd{padding-left: 0; padding-right: 232px;}
.slide_school .bb{padding-right: 0; margin-left: -600px;}

/* 开班通用样式 E*/
.kb_box .kb .ulbox{ width:895px; height:200px; float:left; overflow:hidden;}
.kb_box .kb .ulbox ul{width: auto; max-width:425px;height: 200px;float: left;margin-right: 20px;}
.kb_box .kb .ulbox ul.addshow{display: block;}
.kb_box .kb .ulbox li{ max-width:425px; margin:0 0 10px 0; height:31px;  line-height:31px; border-bottom:1px solid #ccc; position:relative;}
.kb_box .kb .ulbox li h3{ background: #E01D09; width:48px; font-size:12px; color:#fff; text-align:center; line-height:25px; position:absolute; left:0; top:6px;display: none;}
.kb_box .kb .ulbox li p{  width:85px; float:left; text-align:center; line-height:31px; font-size:15px;}
.kb_box .kb .ulbox li p a{ font-size:15px;}
.kb_box .kb .ulbox li p.p1{width:210px;padding: 0 15px;}
.kb_box .kb .ulbox li p.p2{width:75px; padding-left:16px; float:right;}
.kb_box .kb .ulbox li p a:hover{color: #ff3030;}

/*校区环境*/
.slide_tu{ width:1140px; height:273px; overflow:hidden; position:relative; margin:0 auto 25px auto;}
.slide_tu .bd{ position:relative; height:100%; z-index:0;}
.slide_tu .bd li{ zoom:1; vertical-align:middle; width:1140px; height:274px; position:relative; margin-right:15px;}
.slide_tu .bd .hjbox{ position:absolute; overflow:hidden;}
.slide_tu .bd .hjbox1{ width:425px; height:273px; left:0; top:0;}
.slide_tu .bd .hjbox2{ width:247px; height:273px; left:446px; top:0;}
.slide_tu .bd .hjbox3{ width:210px; height:130px; left:707px; top:0;}
.slide_tu .bd .hjbox4{ left:930px; top:0;}
.slide_tu .bd .hjbox5{ left:707px; top:143px;}
.slide_tu .bd .hjbox6{ left:930px; top:143px;}
.slide_tu .bd .hjbox img{ display:block; transition: .4s; -moz-transition: .4s; -ms-transition: .4s; -webkit-transition: .4s;}
.slide_tu .bd .hjbox p{ font-size:18px; height:44px; line-height:44px; width:100%; text-align:center; background:url(../images/school/bg1.png); color:#fff; position:absolute; left:0; bottom:0;}
.slide_tu .bd .hjbox:hover img{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
.slide_tu .prev,
.slide_tu .next{ position:absolute; left:0%; top:50%; margin-top:-40px; display:block; width:40px; height:65px; background:#000 url(/images/school/slider-arrow.png) -109px center no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.slide_tu .next{ left:auto; right:0%; background-position:14px center; }

/* ----------topbar---------- */
.topbar{
	width: 100%;
	height: 30px;
	background: #f8fafd;
}
.topbar p{
	font-size: 12px;
	color: #ababab;
	line-height: 30px;
}
.topbar p a{
	color: #ababab;
	margin: 0 5px;
}
.topbar p a:hover{
	color: #919191;
}
.topbar p img{
	float: left;
	margin-top: 8px;
	margin-right: 4px;
}
.innl{
	float: left;
}
.innr{
	float: right;
}

/* ----------header---------- */
.header{position: relative; background: #fff;}
.header_con{width:100%; background:#fff;position: relative;}
.header_con .head_up{height: 89px;}
.header_con .inner{width:1200px; margin: 0 auto; position: relative; height:auto; overflow:inherit;}
.head_up .hp{float:left; padding:16px 0; margin-left: 14px;}
.head_up .hp img{display: block;} 
.head_up .slogan{float: left; margin: 20px 0 0 15px;border-left: 1px #dedede solid;padding-left: 17px;} 
.head_up .city{float: left; margin-top: 30px; z-index:999999; margin-left: 60px; cursor:pointer;}
.head_up .city{float: right;margin-top: 30px;line-height: 30px;z-index: 999999;padding-left: 35px;cursor: pointer;background: url("/2020gw/images/city_m.jpg") no-repeat left center;}
.head_up .city h3{float: left; font-size: 18px;}
.head_up .city .city_in{float: left; position: relative; margin-top: 3px; z-index: 99; margin-left:10px;}
.head_up .city .city_in .city_nav{line-height: 26px;background: url(http://www.itheima.com/images/city/city_x.jpg) no-repeat left center;font-size: 12px;font-family: "宋体";padding-left: 24px;display: block;}
.head_up .city .city_con{float: left;position: absolute;right: 0;left: auto;top: 23px;padding-top: 15px;z-index: 999999;}
.head_up .city .city_con strong{display: block; width: 10px; height: 17px; background: url(../images/city/arrow.jpg) no-repeat; position: absolute; left:-9px; top:26px; z-index: 2;}
.head_up .city .city_con ul{padding:20px 0 20px 20px; width:520px; overflow: hidden;border-radius: 10px; background: #fff; border: 1px solid #deeafb; }
.head_up .city .city_con ul li{width: 80px;height: 65px;margin-bottom: 10px;float: left; margin-right: 20px; position: relative;}
.head_up .city .city_con ul li .imgbox{top: 0;display:block; text-align: center; width:100px; position: absolute;}
.head_up .city .city_con ul li .imgbox img{display: inline-block;opacity: .3;}
.head_up .city .city_con ul li a:hover .s_name{color: #000;}
.head_up .city .city_con ul li a:hover img{opacity: 1;}
.head_up .city .city_con ul li .s_name{display:block; width:100px; line-height: 23px; color: #818181; font-size: 16px; text-align: center; position: absolute; bottom:0; left:0;}
.head_up .slo{float:right; margin-top:10px;}
.head_up .city .city_con ul li strong{display:block; background: url(../images/city/new.png); width:23px; height:23px; position: absolute; left:77px; top:15px;}
.head_up .slo{float:right; margin-top:10px;}
.head_up .city .city_con ul li .red{background: #d72502; color: #fff;}
/* ----------导航---------- */
.head_nav{background: #2A2A36;}
.head_index{background: #fff;}
.head_nav ul{height: 40px;width:1200px; margin: 0 auto;overflow: hidden;}
.head_nav ul li{float:left; font-size: 16px; line-height:40px;}
.head_nav ul li .all{width:232px; background: #D72502; color: #fff; text-align: center; margin-right:10px;border-top-right-radius: 7px;border-top-left-radius: 7px;}
.head_nav ul li .all:hover{color: #fff;}
.head_nav ul li a{display:block; color: #fff;}
.head_nav ul li a:hover{color: #ccc;}
.head_nav ul li a.cur{color:#D72502;}
.head_index ul li {margin-left:52px;}
.head_nav ul li.lione{float: left;margin-left: 0;}
.head_index ul li a{color: #090723;}
.head_index ul li a:hover{color: #D72502;}
.head_index ul li .all:hover{color: #fff;}

.index_h ul li.lione{background: #D72502;border-radius: 7px;}
.index_h ul li .all{width:116px; float: left;margin-right: 0;}
.index_h ul li .all:hover{background: #e82c07;}
.index_h ul li .all.on{background: #a40000;position: relative;}
.index_h ul li .all.on:before{
	content: '';
	position: absolute;
	left: 50%;
	margin-left: -4px;
	bottom: -4px;
	width: 0;
	height: 0;
	border-top: 4px solid #a40000;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	z-index: 99;
}

/* 头部导航下拉样式 */
.fdnav{position:absolute; top:127px; width:100%;  background: #fff; z-index: 100;height: 0;overflow: hidden; display:block;box-shadow: 0 3px 16px rgba(158,158,158,.22);}
.fdnav ul{width:1200px; margin:0 auto; padding:26px 0 16px; overflow: hidden;}
.fdnav ul li{float:left; width: 200px;height: 40px;margin-bottom: 12px;}
.fdnav ul li.w108{width: 108px;}
.fdnav ul li.w127{width: 127px;}
.fdnav ul li.w180{width: 180px;}
.fdnav ul li a{display: block; width:auto;}
.fdnav ul li img{display: block; margin:0 auto;float: left;margin-right: 8px;width: 22px;}
.fdnav ul li span{float: left; margin-right: 0;font-size:14px;line-height: 40px;color: #7b7b7b;}
.fdnav ul li.twolin span{line-height: 20px;}
.fdnav ul li.li_last{border-right:0;}
.fdnav ul li:hover span{color: #d50212;}
.fdnav ul li em{float: left;width: 28px;margin: 6px 10px 0 40px;height: 28px;border-radius: 50%;background: -moz-linear-gradient(to bottom , #015eea, #00c0fa);background: linear-gradient(to bottom, #015eea,#00c0fa);}
.fdnav ul li em img{width: 18px;margin: 4px 0 0 5px;}
.fdnav ul li.java_icon{width: 180px !important;}
.fdnav ul li.java_icon em img{margin-top: 3px;}
.fdnav ul li.web_icon{width: 180px !important;}
.fdnav ul li.web_icon em{background: -moz-linear-gradient(to bottom , #209cff, #5fd8e6);background: linear-gradient(to bottom, #209cff,#5fd8e6);}
.fdnav ul li.cloud_icon{width: 160px !important;}
.fdnav ul li.cloud_icon em{background: -moz-linear-gradient(to bottom , #2172a0, #22c7cb);background: linear-gradient(to bottom, #2172a0,#22c7cb);}
.fdnav ul li.python_icon{width: 220px !important;}
.fdnav ul li.python_icon em{background: -moz-linear-gradient(to bottom , #764ea9, #677de7);background: linear-gradient(to bottom, #764ea9,#677de7 );}
.fdnav ul li.ai_icon em{background: -moz-linear-gradient(to bottom , #091c92, #2354e8);background: linear-gradient(to bottom, #091c92,#2354e8 );}
.fdnav ul li.ui_icon em{background: -moz-linear-gradient(to bottom , #f85a52, #e23f7d);background: linear-gradient(to bottom, #f85a52,#e23f7d);}
.fdnav ul li.test_icon{width: 160px !important;}
.fdnav ul li.test_icon em{background: -moz-linear-gradient(to bottom , #00a0d3, #00dbbe);background: linear-gradient(to bottom, #00a0d3,#00dbbe);}
.fdnav ul li.xmt_icon{width: 180px !important;}
.fdnav ul li.xmt_icon em{background: -moz-linear-gradient(to bottom , #a73eca, #f371b8);background: linear-gradient(to bottom, #a73eca,#f371b8);}
.fdnav ul li.pm_icon{width: 180px !important;}
.fdnav ul li.pm_icon em{background: -moz-linear-gradient(to bottom , #f9692e, #fabe41);background: linear-gradient(to bottom, #f9692e,#fabe41);}
.fdnav ul li.linux_icon{width: 220px !important;}
.fdnav ul li.linux_icon em{background: -moz-linear-gradient(to bottom , #3361a8, #8ba2c7);background: linear-gradient(to bottom, #3361a8,#8ba2c7);}
.fdnav ul li.robot_icon em{background: -moz-linear-gradient(to bottom , #0a4ec0, #5197ff);background: linear-gradient(to bottom, #0a4ec0,#5197ff);}
.fdnav ul li.uids_icon em{background: -moz-linear-gradient(to bottom , #f69537, #ef7f1c);background: linear-gradient(to bottom, #f69537,#ef7f1c);}





/* ----------footer---------- */
.footer{
	width: 100%;
	background:#EAEAEA;
}
.footer .footer-top{
	width: 100%;
	background: #eaeaea;
}
.footer .footer-top .footer-logo{
	width: 780px;
	margin: 42px auto 36px;
}
.footer .footer-top .footer-logo img{
	margin: 0 26px;
	display:inline-block;
}
.footer .footer-top .footer-cz{
	font-size: 14px;
	color: #333;
	text-align: center;
}
.footer .footer-top .footer-cz a{
	color: #333;
	margin: 0 18px;
}
.footer .footer-top .footer-yq{
	width:900px;
	text-align: center;
	font-size: 12px;
	color: #333;
	line-height: 28px;
	margin: 26px auto 28px ;
}
.footer .footer-top .footer-yq b{
	font-weight: 400;
	float: left;
}
.footer .footer-top .footer-yq a{
	color: #333;
	margin: 0 4px;
}
.footer .footer-top .footer-yq a:hover{
	color: #d50212;
}
.footer .footer-top .footer-tel{
	text-align: center;
	font-size: 12px;
	color: #333;
}
.footer .footer-top .footer-tel span{
	margin: 0 6px;
}
.footer .footer-top .footer-pic{
	width: 280px;
	margin: 34px auto 30px;
}
.footer img{display:inline-block;}
.footer .footer-top .footer-pic img{
	width: 84px;
	margin: 0 3px;
	display:inline-block;
}
.footer .footer-cen{
	text-align: center;
	width: 1200px;
	margin: 0 auto;
}
.footer .footer-cen p{padding: 0 88px 20px;line-height: 30px;overflow: hidden;}
.footer .footer-cen p a{
	font-size: 14px;
	color: #333;
	padding: 0 10px;
}
.footer .footer-bot{
	width: 100%;
	background: #343b43;
}
.footer .footer-bot p{
	font-size: 12px;
	color: #c2c2c2;
	text-align: center;
	padding: 24px 0 20px;
}
.footer .footer-bot p a{
	color: #188eee;
	margin-left: 10px;
}

/*弹窗*/
#webim{width:280px; height: 188px; position: fixed; right: 0; bottom:0; z-index:999999; border-radius:10px; overflow:hidden;}
#webim .dlstyle{width:24px; height: 24px; position: absolute; right:0; }
#webim .dlstyle span{width:24px; height: 24px; display: block; background: url("http://www.itcast.cn/files/image/201602/20160229150200530.jpg");text-indent: -9999px;}

/*师资*/
/*4项标准*/
.teamain_bot .botlists{width: 1148px;background: #fff;margin-left: 52px;border-radius: 5px;margin-bottom: 10px;position: relative;padding-bottom: 22px;}
.teamain_bot .botlists h2{font-size: 20px;color: #fff;font-weight: bold;position: absolute;width: 154px;height: 70px;left: -53px;top:20px;background: #36c6b7;box-shadow: 0 6px 14px rgba(54,198,183,.69); border-top-right-radius: 15px;border-bottom-left-radius: 15px;text-align: center;padding-top: 17px;}
.teamain_bot .botlists2 h2{top: 20px;background: #216df4;box-shadow: 0 6px 14px rgba(68,135,255,.46);}
.teamain_bot .botlists3 h2{top: 20px;background: #00cffb;box-shadow: 0 6px 14px rgba(125,222,250,.69);}
.teamain_bot .botlists4 h2{background: #fe3636;box-shadow: 0 6px 14px rgba(254,54,54,.69);}
.teamain_bot .botlists5 h2{background: #ffa800;box-shadow: 0 6px 14px rgba(255,199,91,.55);}
.teamain_bot .botlists6 h2{background: #726cf7;box-shadow: 0 6px 14px rgba(114,108,247,.69);}
.teamain_bot h3{font-size: 20px;color: #373737;text-align: center;margin-left: 52px;padding: 32px 0;background: #fff;width: 1122px;padding-right: 26px;}
.teamain_bot .botlists ul{margin-left: 136px;}
.teamain_bot .botlists ul li{width: 220px;height: 109px;float: left;margin-right: 30px;position: relative;border-radius: 5px;border: 1px #43cabc solid;text-align: center;}
.teamain_bot .botlists4 ul li{border-color: #fe3636;}
.teamain_bot .botlists ul li .h4{font-size: 18px;color: #000;font-weight: bold;padding: 8px 0 6px;}
.teamain_bot .botlists4 ul li .h4{padding-top: 18px;}
.teamain_bot .botlists ul li p{font-size: 15px;color: #6e6e6e;}
.teamain_bot .botlists ul li img{position: absolute;right: -17px;top: 49px;}
.teamain_bot .botlists2{padding: 14px 0;}
.teamain_bot .botlists3{padding-top: 20px;}
.teamain_bot .botlists3 .teacherpic9{margin-left: 136px;}
.teamain_bot .botlists3 .bot3con{position: absolute;left: 136px;top: 14px;}
.teamain_bot .botlists3 .bot3con p{float: left;width: 138px;margin-right: 29px;padding: 22px 0 0 84px;font-size: 16px;color: #000;line-height: 26px;}

.teamain_bot .botlists .teacherpic8{position: relative;margin-left: 136px;}
.teamain_bot .botlists .teacherpic8 .bot2con{position: absolute;left: 0;top: 8px;}
.teamain_bot .botlists .teacherpic8 .bot2con p{float: left;padding-left: 38px;width: 232px;font-size: 16px;color: #000;}
.teamain_bot .botlists .teacherpic8 .bot2con p:nth-child(3){padding-left: 4px;width: 182px;}
.teamain_bot .botlists .teacherpic8 .bot2con p span{display: block;margin-bottom: 34px;}

/*教研团队*/

.box_teacher .teacher_tab{height: 55px;border-bottom: 1px #dee0ea solid;text-align: center;margin: 33px 0 0;}
.box_teacher .teacher_tab p{height: 52px;display: inline-block;font-size: 18px;color: #646464;line-height: 52px;margin: 0 15px;cursor: pointer;}
.box_teacher .teacher_tab p.cur{font-size: 20px;color: #1660e0;font-weight: bold;border-bottom: 4px #2b74f3 solid;}

.box_teacher .teacher_con .teacher_main{display: none;position: relative;}
.box_teacher .teacher_con .teacher_main1{display: block;}
.box_teacher .teacher_con .teacher_main .maincon{position: relative;height: 840px;padding-bottom: 80px;}
.box_teacher .teacher_con .teacher_main2 .maincon{height: 690px;}
.box_teacher .teacher_con ol{width: 100%;position: absolute;left: 0;bottom: 526px;height: 16px;text-align: center;z-index: 6;}
.box_teacher .teacher_con ol li{display: inline-block;width: 10px;height: 10px;border-radius: 50%;border: 2px #2b74f3 solid;margin: 0 5px;cursor: pointer;}
.box_teacher .teacher_con ol li.cur{background: #2b74f3;}

.box_teacher .teacher_main .maincon ul{width: 1230px;position: absolute;left: 0;top: 0;display: none;}
.box_teacher .maincon ul.cur{display: block;}
.box_teacher .maincon ul li{width: 221px;height: 380px;float: left;margin: 40px 24px 0 0;box-shadow: 0 5px 18px rgba(137,180,255,.16);background: #fff;position: relative;overflow: hidden;border-radius: 7px;}
.box_teacher .teacher_main2 .maincon ul li{height: 305px;}
.box_teacher .maincon ul li .main_pic{height: 245px;overflow: hidden;}
.box_teacher .maincon ul li .main_pic img{display: block;width: 100%;}
.box_teacher .maincon ul li .more_pic{text-align: center;padding-top: 86px;}
.box_teacher .teacher_main2 ul li .more_pic{padding-top: 50px;}
.box_teacher .maincon ul li a{width: 115px;height: 35px;background: #2b74f3;display: block;border-radius: 20px;margin: 0 auto;font-size: 16px;color: #fff;text-align: center;line-height: 35px;}
.box_teacher .maincon ul li .main_bot h2{font-size: 20px;color: #1b1b1b;font-weight: bold;padding: 15px 11px 11px;}
.box_teacher .maincon ul li .main_bot h2 span{font-size: 15px;color: #909090;font-weight: 100;padding-left: 12px;}
.box_teacher .maincon ul li .main_bot h3{font-size: 12px;color: #919191;height: 24px;padding: 0 11px 11px 5px;}
.box_teacher .maincon ul li .main_bot h3 span{font-size: 12px;color: #919191;float: left;padding: 0 6px;height: 22px;line-height: 22px;border: 1px #e5e8f3 solid;border-radius: 11px;margin-left: 6px;}
.box_teacher .maincon ul li .main_bot p{height: 40px;font-size: 12px;color: #8c8c8c;padding: 0 11px;line-height: 20px;overflow: hidden;}
.box_teacher .maincon ul li .main_mask{position: absolute;width: 100%;height: 100%;left: 0;top: 380px;background: rgba(16,84,200,.93);
	transition: all 0.5s; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; -o-transition: all 0.5s;
	z-index: 3;
}
.box_teacher .maincon ul li .main_mask h2{font-size: 24px;color: #fff;font-weight: bold;padding: 26px 16px 8px;}
.box_teacher .maincon ul li .main_mask h2 span{font-size: 15px;color: #fff;font-weight: 100;padding-left: 12px;}
.box_teacher .maincon ul li .main_mask p{font-size: 14px;color: #fff;padding: 0 16px 0 18px;line-height: 26px;overflow: hidden;height: 258px;word-break: break-all;}
.box_teacher .teacher_main2 .maincon ul li .main_mask p{height: 234px;}
.box_teacher .maincon ul li .main_mask h3{font-size: 14px;color: #fff;padding-bottom: 11px;border-bottom: 1px #4679d0 solid;width: 198px;margin: 0 0 10px 18px;}
.box_teacher .maincon ul li:hover .main_mask{
	top: 0;
}



/* ----------2020免费教程资源---------- */
.box_resources{padding-top: 55px;background: #f9faff;}
.box_resources .resources_con ol{padding: 40px 0 30px;}
.box_resources .resources_con ol li{float: left;height: 25px;border: 1px #ccced3 solid;border-radius: 25px;line-height: 25px;padding: 0 9px;margin-right: 11px;font-size: 15px;color: #737373;cursor: pointer;}
.box_resources .resources_con ol li.cur{background: #216ef4;border-color: #216ef4;font-size: 16px;color: #fff;}
.box_resources .resources_con ol li.con_right {float: right;font-size: 14px;}
.box_resources .resources_con ol li.con_right a{color: #a6a6a6;display: block;}
.box_resources .resources_con ol li.con_right:hover{background: #216ef4;border-color: #216ef4;}
.box_resources .resources_con ol li.con_right:hover a{color: #fff;}
.box_resources .lay_con{overflow: hidden;}
.box_resources .lay_con ul{overflow: hidden;width: 1225px;}
.box_resources .lay_con ul.open_html{padding-bottom: 76px;}
.box_resources .lay_con ul li{width: 222px;margin: 0 22px 33px 0;float: left;overflow: hidden;border-radius: 10px;padding-bottom: 15px;}
.box_resources .lay_con ul h2{font-size: 15px;color: #515151;line-height: 24px;margin: 10px 0;overflow: hidden;padding: 0 10px; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;height: 45px;}
.box_resources .lay_con ul .btm{padding: 0 10px;}
.box_resources .lay_con ul li .img_box{width: 222px;height: 146px;border-radius: 10px;overflow: hidden;position: relative;}
.box_resources .lay_con ul li .mask_img1{width: 222px;height: 146px;}
.box_resources .lay_con ul li .img_box>img{width: 222px;height: 146px;}
.box_resources .lay_con .sy_mask{width: 222px;height: 146px;background: rgba(0,0,0,.6);border-radius: 10px;position: absolute;top: 0;left: 0;overflow: hidden;display: none;}
.box_resources .lay_con .open_html li .img_box{border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
.box_resources .lay_con .open_html .sy_mask{border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
.box_resources .lay_con .sy_mask a{display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.box_resources .lay_con .sy_mask .sy_show{display: block;margin: 59px auto}
.box_resources .lay_con ul li:hover .sy_mask{display: block;}
.box_resources .lay_con .open_html li{background: #fff;}
.box_resources .lay_con .open_html li a{display: block;overflow: hidden;}
.box_resources .lay_con .open_html li:hover{box-shadow: 0 4px 10px rgba(115,140,240,.18);}
.box_resources .lay_con ul .btm span{float: left;}
.box_resources .lay_con ul .btm .span1{width: 42px;color: #919191;}
.box_resources .lay_con ul .btm .span2{width:auto;text-align: right;color: #ff2e2e;float: right;}
.box_resources .lay_con ul .btm .span2 img{float: left;margin: 1px 8px 0 0;}
.box_resources .lay_con ul .btm .span2 i{font-style: inherit;}
.box_resources .lay_con ul .btm .span3{color: #646363;width:110px;}
.box_resources .lay_con ul .btm p{width: auto;float: right; background: url("http://yun.itheima.com/Root/images/sy_box2icon1.jpg") no-repeat left center ;padding-left: 20px;color: #919191;}
.box_resources .lay_con ul .btm p.p_on{background-image: url("http://yun.itheima.com/Root/images/sy_box2icon1.jpg");}
.box_resources .lay_con ul .btm p b{font-weight: normal;}
.box_resources .lay_con ul .btm .p_on b{color: #ff8a00;line-height: 20px;}
.box_resources .lay_con ul .btm span.span_on{background: url("http://yun.itheima.com/Root/images/images/sy_box3icon2.jpg") no-repeat 30px center;}
.box_resources .lay_con ul .img_box .p1{
	font-size: 14px;
	color: #fff;
	padding: 1px 10px 2px;
	border-radius: 0 30px 30px 0;
	position: absolute;
	left: 0;
	top: 12px;
	z-index: 9;
	background: -moz-linear-gradient(left, #ffc50b 0%, #ff1f19 100%);
	background: -webkit-gradient(linear, left left, left right, color-stop(0%,#ffc50b), color-stop(100%,#ff1f19));
	background: -webkit-linear-gradient(left, #ffc50b 0%,#ff1f19 100%);
	background: -o-linear-gradient(left, #ffc50b 0%,#ff1f19 100%);
	background: -ms-linear-gradient(left, #ffc50b 0%,#ff1f19 100%);
	background: linear-gradient(to right, #ffc50b 0%,#ff1f19 100%);
}
.box_resources .lay_con .layh2{font-size: 20px;color: #313131;font-weight: bold;padding-bottom: 16px;}
.box_resources .lay_con .layh2 a{float: right;font-weight: 100;height: 25px;border: 1px #ccced3 solid;border-radius: 25px;line-height: 25px;padding: 0 9px;font-size: 14px;color: #a6a6a6;cursor: pointer;}
.box_resources .lay_con .layh2 a:hover{background: #216ef4;color: #fff;border-color: #216ef4;}




/* ----------2020Tlias全方位AI教辅系统---------- */
.box_tlias{padding: 56px 0 48px;}
.box_tlias .tlias_top{width: 1200px;margin: 0 auto;padding: 25px 0 82px;}
.box_tlias .tlias_cen{background: #216ef4;padding: 58px 0 40px;}
.box_tlias .main{position: relative;}
.box_tlias .main ul{width: 700px;float: left;margin-top: 8px;}
.box_tlias .main ol{width: 485px;float: right;overflow: hidden;}
.box_tlias .main ul li{background:#2562cc ;border-radius: 10px;height:445px;display: none;}
.box_tlias .main ul li img{border: 10px solid #fff;border-radius: 10px;margin: -8px 0 0 8px;background: #fff;width: 672px;}
.box_tlias .main ul li p{font-size: 15px;color: #fff;padding: 8px 30px;line-height: 24px;}
.box_tlias .main ol li{width: 140px;height: 140px;float: left;background: #fff;margin: 0 0 15px 16px ;box-shadow: 6px 6px 6px #2251c5;border-radius: 8px;cursor: pointer;}
.box_tlias .main ol li p{font-size: 16px;color: #26355a;text-align: center;}
.box_tlias .main ol li span{display: block;width: 45px;height: 41px;background: url("/2020gw/images/tliasicons.png") no-repeat 0 0;margin: 30px auto 15px;}
.box_tlias .main ol li span.tliasicon2{background-position: -45px 0;}
.box_tlias .main ol li span.tliasicon3{background-position: -90px 0;}
.box_tlias .main ol li span.tliasicon4{background-position: -135px 0;}
.box_tlias .main ol li span.tliasicon5{background-position: -180px 0;}
.box_tlias .main ol li span.tliasicon6{background-position: -225px 0;}
.box_tlias .main ol li span.tliasicon7{background-position: -270px 0;}
.box_tlias .main ol li span.tliasicon8{background-position: -315px 0;}
.box_tlias .main ol li.on{background: #cee0ff;}
.box_tlias .main ol li.on p{font-weight: bold;}
.box_tlias .main ul li.onshow{display: block;}
.box_tlias .main .cenpic{position: absolute;right: 171px;top: 156px;width: 140px;height: 140px;background: url(/2020gw/images/tliaspic3.jpg) no-repeat center;}
.box_tlias .tlias_bot h2{font-size: 20px;color:#313131;font-weight: bold;padding: 43px 0 32px;}
.box_tlias .tlias_bot ul li{float: left;width: 240px;height: 77px;margin-bottom: 26px;}
.box_tlias .tlias_bot ul li .tliasbots{float: left;width: 75px;height: 75px;overflow: hidden;border-radius: 50%;}
.box_tlias .tlias_bot ul li .tliasbots img{margin: -1px 0 0 -1px;}
.box_tlias .tlias_bot ul li .tliasbot2 img{margin-left: -78px;}
.box_tlias .tlias_bot ul li .tliasbot3 img{margin-left: -155px;}
.box_tlias .tlias_bot ul li .tliasbot4 img{margin-left: -232px;}
.box_tlias .tlias_bot ul li .tliasbot5 img{margin-left: -309px;}
.box_tlias .tlias_bot ul li .tliasbot6 img{margin-left: -386px;}
.box_tlias .tlias_bot ul li .tliasbot7 img{margin-left: -463px;}
.box_tlias .tlias_bot ul li .tliasbot8 img{margin-left: -540px;}
.box_tlias .tlias_bot ul li .tliasbot9 img{margin-left: -617px;}
.box_tlias .tlias_bot ul li .tliasbot10 img{margin-left: -694px;}

.box_tlias .tlias_bot ul li p{float: left;font-size: 16px;color: #313131;padding: 15px 0 0 13px;}
.box_tlias .tlias_bot ul li.botone p{padding-top: 30px;}
.tlias_top .tliaspic1,.tlias_top .tliaspic2{position: relative;}
.tlias_top .tliaspic1 ul{position: absolute;left: 0;top: 114px;width: 100%;}
.tlias_top .tliaspic1 ul li{width: 186px;float: left;text-align: center;margin-right: 148px;font-size: 19px;color: #3e3e3e;}
.tlias_top .tliaspic1 ul li:last-child{margin-right: 0;}
.tlias_top .tliaspic2 ul{position: absolute;left: 0;top: 20px;width: 100%;}
.tlias_top .tliaspic2 ul.pic2ul2{top: 143px;}
.tlias_top .tliaspic2 ul.pic2ul3{top: 264px;}
.tlias_top .tliaspic2 ul li{float: left;width: 170px;padding-left: 160px;margin-right: 83px;font-size: 16px;color: #383838;line-height: 26px;}
.tlias_top .tliaspic2 ul li:last-child{margin-right: 0;padding-left: 140px;}


/* ----------2020传智汇-打造你的IT职业生态圈---------- */
.itczh{background: #f9faff;padding: 40px 0 92px;}
.itczh .itczh_con ul{overflow: hidden;margin-top: 42px;}
.itczh .itczh_con ul li{
	float: left;
	width: 191px;
	height: 426px;
	overflow: hidden;
	position: relative;
	transition:all .6s ease; -webkit-transition:all .6s ease; -moz-transition:all .6s ease;
}
.itczh .itczh_con ul li.cur{width: 625px;}
.itczh .itczh_con ul li img{
	position: absolute;
	left: 0;
	top: 0;
	transition:all .6s ease; -webkit-transition:all .6s ease; -moz-transition:all .6s ease;
}
.itczh .itczh_con ul li .con{
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 5px 20px 10px;
	z-index: 2;
}
.itczh .itczh_con ul li.cur .con{
	background: -webkit-linear-gradient(left, rgba(0,0,138,.7), rgba(0,0,138,0));
	background: -o-linear-gradient(left, rgba(0,0,138,.7), rgba(0,0,138,0));
	background: -moz-linear-gradient(left, rgba(0,0,138,.7), rgba(0,0,138,0));
	background: linear-gradient(left, rgba(0,0,138,.7), rgba(0,0,138,0));
}
.itczh .itczh_con ul li .con h2{
	font-size: 24px;
	color: #fff;
	font-weight: bold;
}
.itczh .itczh_con ul li .con h2 span{
	display: block;
	width: 50px;
	height: 2px;
	background: #ffb62a;
	margin: 6px 0 10px;
}
.itczh .itczh_con ul li.cur h2 span{background: #2a9dff;}
.itczh .itczh_con ul li .con p{
	font-size: 14px;
	color: #fff;
	line-height: 22px;
}
.itczh .itczh_con ul li .itczhcon_bg{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #00008a;
	opacity: .7;
}
.itczh .itczh_con ul li.cur .itczhcon_bg{opacity: 0;}
.itczh .itczh_con ul li img.itczhpic2{left: -320px;}
.itczh .itczh_con ul li.cur img.itczhpic2{left: 0;}
.itczh .itczh_con .a_btn{
	background: #ff7e15;
	width: 215px;
	margin: 60px auto 0;
	box-shadow: 0 0 30px rgba(255,126,21,.32);
}
.itczh .itczh_con .a_btn:hover{background: #ff6d15;}

/* ----------2020最新IT资讯---------- */
.box_newsinfo{padding: 53px 0 70px;}
.box_newsinfo .newsinfo_vid{padding: 36px 0 30px;position: relative;}
.box_newsinfo .newsinfo_vid .vidmore{position: absolute;font-size: 15px;color: #8c8c8c;right: 0;top: 8px;}
.box_newsinfo .newsinfo_vid .vidmore:hover{color: #2d6fe1;}
.box_newsinfo .newsinfo_vid .vid_left{float: left;width: 464px;}
.box_newsinfo .newsinfo_vid .vid_right{float: right;width: 732px;}
.box_newsinfo .newsinfo_vid ul li{margin-bottom: 9px;position: relative;float: left;cursor: pointer;overflow: hidden;width: 223px;height: 126px;border-radius: 5px;}
.box_newsinfo .newsinfo_vid .vid_left ul li{width: 464px;height: 261px;}
.box_newsinfo .newsinfo_vid ul li img{width: 100%;display: block;}
.box_newsinfo .newsinfo_vid .vid_right ul li{margin-left: 21px;}
.box_newsinfo .newsinfo_vid ul{overflow: hidden;}
.box_newsinfo .newsinfo_vid ul li p{position: absolute;width: 80%;left: 0;bottom: 0;font-size: 16px;color: #fff;padding: 0 16% 0 5%;overflow: hidden;}
.box_newsinfo .newsinfo_vid .vid_left ul li p{height: 45px;line-height: 45px;background: url("/2020gw/images/newsinfovid1.png") no-repeat 418px 4px;}
.box_newsinfo .newsinfo_vid .vid_right ul li p{height: 28px;line-height: 24px;background: rgba(0,0,0,.6) url("/2020gw/images/newsinfovid1.png") no-repeat 195px center;background-size: 17px;transition: all .5s ease;-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;}
.box_newsinfo .newsinfo_vid .vid_right ul li:hover p{bottom: 0;height: auto;}
.box_newsinfo .newsinfo_vid ul li:hover p{background-image: url("/2020gw/images/newsinfovid2.png");}
.box_newsinfo .newsinfo_list .list_main{float: left;width: 340px;margin-left: 28px;}
.box_newsinfo .newsinfo_list .list_main:first-child{width: 464px;margin-left: 0;}
.box_newsinfo .newsinfo_list .list_main h2{width: 100%;height: 54px;line-height: 54px;border-bottom: 1px #dce3f0 solid;margin-bottom: 16px;}
.box_newsinfo .newsinfo_list .list_main h2 a{float: right;font-size: 15px;color: #8c8c8c;}
.box_newsinfo .newsinfo_list .list_main h2 a:hover{color: #2d6fe1;}
.box_newsinfo .newsinfo_list .list_main h2 span{font-size: 24px;color: #313131;float: left;height: 54px;border-bottom: 1px #216ef4 solid;}
.box_newsinfo .newsinfo_list .list_main ul{height: 234px;overflow: hidden;}
.box_newsinfo .newsinfo_list .list_main ul li{line-height: 39px;height: 39px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.box_newsinfo .newsinfo_list .list_main ul li a{font-size: 16px;color: #737373;}
.box_newsinfo .newsinfo_list .list_main ul li a span{font-weight: bold;display: inline-block;height: 6px;box-shadow: 0 22px 0 #e4e9f1;border-radius: 10px;padding: 0 4px;margin-right: 13px;}
.box_newsinfo .newsinfo_list .list_main ul li a b{font-weight: 100;}
.box_newsinfo .newsinfo_list .list_main ul li:nth-child(-n+3) a span{color: #ff4545;}
.box_newsinfo .newsinfo_list .list_main ul li:hover a{text-decoration: underline;color: #2d6fe1;}

/* ----------2020底部---------- */
.footer2{background: #474747;}
.footer2 .footer_top{padding: 30px 0 0;}
.footer2 .footer_top .footer_logo{height: 29px;padding-bottom: 36px;}
.footer2 .footer_top .footer_logo h2{width: 101px;height: 100%;line-height: 29px;text-align: center;background: #606060;font-size: 14px;color: rgba(225,225,225,.6);float: left;position: relative;}
.footer2 .footer_top .footer_logo h2:before {content: '';position: absolute;right: -4px;top: 10px;width: 0;height: 0;border-left: 4px solid #606060;border-top: 4px solid transparent;border-bottom: 4px solid transparent;z-index: 7;}
.footer2 .footer_top .footer_logo ul{float: left;}
.footer2 .footer_top .footer_logo ul li{float: left;margin-left: 36px;}
.footer2 .footer_top .footer_logo ul li img{display: block;opacity: .7;}
.footer2 .footer_top .footer_logo ul li img:hover{opacity: 1;}
.footer2 .footer_top .footer_yqlj{padding-bottom: 18px;}
.footer2 .footer_top .footer_yqlj ol{height: 27px;border-bottom: 1px #555556 solid;}
.footer2 .footer_top .footer_yqlj ol li{float: left;height: 27px;font-size: 16px;color: #a2a2a2;margin-right: 24px;cursor: pointer;}
.footer2 .footer_top .footer_yqlj ol li.cur{border-bottom: 1px #fff solid;color: #fff;}
.footer2 .footer_top .footer_yqlj ul{border-bottom: 1px #555556 solid;}
.footer2 .footer_top .footer_yqlj ul li{padding: 18px 0;display: none;overflow: hidden;}
.footer2 .footer_top .footer_yqlj ul li.cur{display: block;}
.footer2 .footer_top .footer_yqlj a{font-size: 14px;color: #a3a3a3;margin-right: 15px;line-height: 28px;float: left;}
.footer2 .footer_top .footer_ch{padding: 5px 0 28px;}
.footer2 .footer_top .footer_ch ol{float: left;padding-top: 10px;}
.footer2 .footer_top .footer_ch ol li{width: 160px;float: left;margin-right: 65px;}
.footer2 .footer_top .footer_ch ol li:first-child{width: 270px;}
.footer2 .footer_top .footer_ch ol h2{font-size: 16px;color: #fff;padding-bottom: 6px;}
.footer2 .footer_top .footer_ch ol p a{font-size: 14px;color: #afafaf;float: left;width: 50%;line-height: 24px;}
.footer2 .footer_top .footer_ch ol li:first-child p a{width: 33%;}
.footer2 .footer_top .footer_ch ol p a:hover{color: #fff;}
.footer2 .footer_top .footer_ch ul{float: right;width: 378px;}
.footer2 .footer_top .footer_ch ul li{float: left;width: 113px;}
.footer2 .footer_top .footer_ch ul li img{display: block;margin: 0 auto 8px;}
.footer2 .footer_top .footer_ch ul li p{font-size: 14px;color: #c0c0c0;text-align: center;}
.footer2 .footer_bot{background: #333;padding: 20px 0 32px;}
.footer2 .footer_bot p{font-size: 14px;text-align: center;color: #474747;margin-bottom: 5px;}
.footer2 .footer_bot p a{color: #656464;margin: 0 8px}
.footer2 .footer_bot .footbq{color: #656464;}
.footer2 .footer_bot .footer-bot p{color: #656464;}
.footer2 .footer_bot .footer-bot p img{display: inline-block;}


/* ----------2020视频弹窗---------- */
.mask_video{width: 100%;height: 100%;position: fixed;left: 0;top: 0;z-index: 100;display: none;}
.mask_video .mask_bg{position: absolute;width: 100%;height: 100%;left: 0;top: 0;background: rgba(0,0,0,.7);}
.mask_video .video_con{position: absolute;width: 955px;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.mask_video .video_con .close{position: absolute;right: -36px;top: -36px;width: 32px;cursor: pointer;}








/* 学员故事 */
.box_story{padding: 68px 0 0;}
.box_story .story_con{position: relative;}
.box_story .story_con .conmore{
	position: absolute;
	height: 25px;
    border: 1px #ccced3 solid;
    border-radius: 25px;
    line-height: 25px;
    padding: 0 9px;
    font-size: 14px;
    color: #737373;
	right: 0;
	top: 0;
}
.box_story .story_con .conmore:hover{background: #216ef4;color: #fff;border-color: #216ef4;}
.box_story .story_con ul{width: 1225px;padding: 56px 0 1px;}
.box_story .story_con ul li{
	float: left;
	width: 282px;
	padding-bottom: 15px;
	margin: 0 24px 50px 0;
	box-shadow: 0 3px 15px rgba(215,222,255,.76);
	border-radius: 10px;
	overflow: hidden;
}
.box_story .story_con ul li a{display: block;}
.box_story .story_con ul li .storypic{
	display: block;
	width: 100%;
	height: 175px;
	overflow: hidden;
	position: relative;
}
.box_story .story_con ul li .storypic img{display: block;width: 100%;}
.box_story .story_con ul li .storypic span{
	position: absolute;
	width: 100%;
	height: 48px;
	left: 0;
	bottom: 0;
	font-size: 17px;
	color: #fff;
	background: url("/2020gw/images/storyvid.png") no-repeat 223px 0px;
	transition: all .2s ease;-moz-transition: all .2s ease;-webkit-transition: all .2s ease;-o-transition: all .2s ease;
}
.box_story .story_con ul li:hover .storypic span{
	bottom: 5px;
}
.box_story .story_con ul li .storypic  span b{
	font-size: 18px;
	padding-bottom: 10px;
	margin: 0 12px 0 14px;
	position: relative;
}
.box_story .story_con ul li .storypic span em{
	position: absolute;
	width: 36px;
	height: 1px;
	background: #fff;
	left: 0;
	bottom: 0;
}
.box_story .story_con ul li .storyp{
	display: block;
	font-size: 15px;
	color: #515151;
	line-height: 26px;
	padding: 18px 14px 0;
}
.box_story .story_con ul li:hover .storyp{color: #1855bf;}
.box_story .story_con ul li .storyp em{
	display: inline-block;
	height: 19px;
	line-height: 19px;
	font-size: 13px;
	color: #fff;
	padding: 0 10px;
	background: #386df4;
	border-radius: 10px;
	margin-right: 5px;
	font-style: inherit;
}
.box_story .story_con ul li.web .storyp em{background: #33adf6;}
.box_story .story_con ul li.python .storyp em{background: #7159b8;}
.box_story .story_con ul li.ui .storyp em{background: #f65757;}
.box_story .story_con ul li.c .storyp em{background: #4e8bef;}
.box_story .story_con ul li.cloud .storyp em{background: #218aac;}
.box_story .story_con ul li.xmt .storyp em{background: #f371b8;}
.box_story .story_con ul li.pm .storyp em{background: #fabe41;}
.box_story .story_con ul li.test .storyp em{background: #01adce;}
.box_story .story_con ul li.linux .storyp em{background: #4870af;}
.box_story .story_con ul li.movies .storyp em{background: #1487c9;}
.box_story .story_con ul li.robot .storyp em{background: #01459c9;}
.box_story .story_con ul li.uids .storyp em{background: #ef7f1c;}

.box_story .story_con .story_bot{padding-bottom: 20px;}
.box_story .story_con .botleft{
	float: left;
	width: 281px;
	height: 136px;
}
.box_story .story_con .botleft a{
	display: block;
	width: 160px;
	height: 136px;
	background: -moz-linear-gradient(to right , #387dda, #528cf3);
	background: linear-gradient(to right, #387dda,#528cf3 );
	border-radius: 10px;
	position: relative;
	padding-left: 121px;
}
.box_story .story_con .botleft img{
	position: absolute;
	left: 21px;
	top: 37px;
}
.box_story .story_con .botleft .leftspan1{
	font-size: 16px;
	color: #fff;
	padding: 18px 0 4px 5px;
	display: block;
}
.box_story .story_con .botleft .leftspan2{
	display: block;
	font-size: 28px;
	color: #fff;
	padding: 0 0 12px 3px;
}
.box_story .story_con .botleft em{
	font-size: 16px;
	color: #387dda;
	text-align: center;
	line-height: 28px;
	display: block;
	width: 117px;
	height: 28px;
	background: #fff;
	border-radius: 14px;
	box-shadow: 0 3px 6px rgba(56,125,218,.45);
	font-style: inherit;
}
.box_story .story_con .botleft a:hover em{background: #e8ebff;}
.box_story .story_con ol{
	float: right;
	width: 916px;
	height: 154px;
}
.box_story .story_con ol li{
	float: left;
	width: 418px;
	padding-left: 40px;
	background: url("/2020gw/images/storypic10.png") no-repeat 27px center;
	margin-bottom: 17px;
}
.box_story .story_con ol li a{
	display: block;
	font-size: 16px;
	color: #666;
	height: 21px;
	line-height: 21px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.box_story .story_con ol li a:hover{color: #5c87f6;}
.box_story .story_con ol li a span{color: #adadad;float: right;width: 100px;text-align: right;font-size: 15px;}












